<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet"  type="text/css" href="style.css">
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
<script type="text/javascript" src="qrcode.min.js"></script>
     <!-- Bootstrap -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script type="text/javascript" src="eCivil.js"></script>
  </head>
<body>

    <img src="index.jpeg" class="img-fluid float-right" height="10%" alt="Responsive image"></div>
        
    <div id="banner" class="container-fluid">
        <img src="logo-blanc.png" class="img-fluid" alt="logo UNId"></div>
        
    <div class="btn btn-primary" onclick="fillForm()">DEMO</div>
        
<div class="container">
    <div class="panel panel-primary">
    <div class="panel-body">
        <h3 class="text-on-pannel text-primary"><strong class="text-uppercase">Child Information</strong></h3>
        <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text">Type</span>
                </div>
                <select id="child_gender">
                    <option value="Male">Male</option>
                    <option value="Female">Female</option>
                    <option value="Undefined">Undefined</option>
                </select>
        </div>
        <div class="input-group mb-3">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1">Firstname</span>
            </div>
            <input id="child_firstname" type="text" class="form-control"  aria-label="Firstname" aria-describedby="basic-addon1">
        </div>
        <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">Lastname</span>
                </div>
                <input id="child_lastname" type="text" class="form-control"  aria-label="Lastname" aria-describedby="basic-addon1">
            </div>
            <div class="input-group mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">Birthdate</span>
                    </div>
                    <input id="child_birthdate" type="date" class="form-control"  aria-label="Birthdate" aria-describedby="basic-addon1">
                </div>
                <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon1">Birthplace</span>
                        </div>
                        <input id="child_birthplace" type="text" class="form-control"  aria-label="Birthplace" aria-describedby="basic-addon1">
                    </div>
    </div>
</div></div>


        <div class="container">
                <div class="panel panel-primary">
                  <div class="panel-body">
                    <h3 class="text-on-pannel text-primary"><strong class="text-uppercase">Mother Information</strong></h3>
                    
                  <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon1">Firstname</span>
                        </div>
                        <input id="mother_firstname" type="text" class="form-control"  aria-label="Firstname" aria-describedby="basic-addon1">
                    </div>
                    <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <span class="input-group-text" id="basic-addon1">Lastname</span>
                            </div>
                            <input id="mother_lastname" type="text" class="form-control"  aria-label="Lastname" aria-describedby="basic-addon1">
                        </div>
                        <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="basic-addon1">Birthdate</span>
                                </div>
                                <input id="mother_birthdate" type="date" class="form-control"  aria-label="Birthdate" aria-describedby="basic-addon1">
                            </div>
                            <div class="input-group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text" id="basic-addon1">Birthplace</span>
                                    </div>
                                    <input id="mother_birthplace" type="text" class="form-control"  aria-label="Birthplace" aria-describedby="basic-addon1">
                                </div>
                </div>
                </div></div>
                <div class="container">
                        <div class="panel panel-primary">
                          <div class="panel-body">
                            <h3 class="text-on-pannel text-primary"><strong class="text-uppercase">Father Information</strong></h3>
                            
                          <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="basic-addon1">Firstname</span>
                                </div>
                                <input id="father_firstname" type="text" class="form-control"  aria-label="Firstname" aria-describedby="basic-addon1">
                            </div>
                            <div class="input-group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text" id="basic-addon1">Lastname</span>
                                    </div>
                                    <input id="father_lastname" type="text" class="form-control"  aria-label="Lastname" aria-describedby="basic-addon1">
                                </div>
                                <div class="input-group mb-3">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text" id="basic-addon1">Birthdate</span>
                                        </div>
                                        <input id="father_birthdate" type="date" class="form-control"  aria-label="Birthdate" aria-describedby="basic-addon1">
                                    </div>
                                    <div class="input-group mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text" id="basic-addon1">Birthplace</span>
                                            </div>
                                            <input id="father_birthplace" type="text" class="form-control"  aria-label="Birthplace" aria-describedby="basic-addon1">
                                        </div>
                        </div>
                    </div></div>
<div class="container">
        <div class="panel panel-primary">
          <div class="panel-body">
            <h3 class="text-on-pannel text-primary"><strong class="text-uppercase">Witnesses Information</strong></h3>
          <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">First</span>
                </div>
                <input id="witnesses_first" type="text" class="form-control"  aria-label="First" aria-describedby="basic-addon1">
            </div>
            <div class="input-group mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1">Second</span>
                    </div>
                    <input id="witnesses_second" type="text" class="form-control"  aria-label="Second" aria-describedby="basic-addon1">
                </div>
            
        </div>
    </div>
    <input class="btn btn-primary" onclick="submit()" type="button" value="OK">
</div>
<div class="container">
    <div id="qrcode"></div>
</div>
</body>
</html>
